/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-1D0EF9E646 html,
#jwjob-1D0EF9E646 body,
#jwjob-1D0EF9E646 div,
#jwjob-1D0EF9E646 span,
#jwjob-1D0EF9E646 applet,
#jwjob-1D0EF9E646 object,
#jwjob-1D0EF9E646 iframe,
#jwjob-1D0EF9E646 h1,
#jwjob-1D0EF9E646 h2,
#jwjob-1D0EF9E646 h3,
#jwjob-1D0EF9E646 h4,
#jwjob-1D0EF9E646 h5,
#jwjob-1D0EF9E646 h6,
#jwjob-1D0EF9E646 p,
#jwjob-1D0EF9E646 blockquote,
#jwjob-1D0EF9E646 pre,
#jwjob-1D0EF9E646 a,
#jwjob-1D0EF9E646 abbr,
#jwjob-1D0EF9E646 acronym,
#jwjob-1D0EF9E646 address,
#jwjob-1D0EF9E646 big,
#jwjob-1D0EF9E646 cite,
#jwjob-1D0EF9E646 code,
#jwjob-1D0EF9E646 del,
#jwjob-1D0EF9E646 dfn,
#jwjob-1D0EF9E646 em,
#jwjob-1D0EF9E646 img,
#jwjob-1D0EF9E646 ins,
#jwjob-1D0EF9E646 kbd,
#jwjob-1D0EF9E646 q,
#jwjob-1D0EF9E646 s,
#jwjob-1D0EF9E646 samp,
#jwjob-1D0EF9E646 small,
#jwjob-1D0EF9E646 strike,
#jwjob-1D0EF9E646 strong,
#jwjob-1D0EF9E646 sub,
#jwjob-1D0EF9E646 sup,
#jwjob-1D0EF9E646 tt,
#jwjob-1D0EF9E646 var,
#jwjob-1D0EF9E646 b,
#jwjob-1D0EF9E646 u,
#jwjob-1D0EF9E646 i,
#jwjob-1D0EF9E646 center,
#jwjob-1D0EF9E646 dl,
#jwjob-1D0EF9E646 dt,
#jwjob-1D0EF9E646 dd,
#jwjob-1D0EF9E646 ol,
#jwjob-1D0EF9E646 ul,
#jwjob-1D0EF9E646 li,
#jwjob-1D0EF9E646 fieldset,
#jwjob-1D0EF9E646 form,
#jwjob-1D0EF9E646 label,
#jwjob-1D0EF9E646 legend,
#jwjob-1D0EF9E646 table,
#jwjob-1D0EF9E646 caption,
#jwjob-1D0EF9E646 tbody,
#jwjob-1D0EF9E646 tfoot,
#jwjob-1D0EF9E646 thead,
#jwjob-1D0EF9E646 tr,
#jwjob-1D0EF9E646 th,
#jwjob-1D0EF9E646 td,
#jwjob-1D0EF9E646 article,
#jwjob-1D0EF9E646 aside,
#jwjob-1D0EF9E646 canvas,
#jwjob-1D0EF9E646 details,
#jwjob-1D0EF9E646 embed,
#jwjob-1D0EF9E646 figure,
#jwjob-1D0EF9E646 figcaption,
#jwjob-1D0EF9E646 footer,
#jwjob-1D0EF9E646 header,
#jwjob-1D0EF9E646 hgroup,
#jwjob-1D0EF9E646 menu,
#jwjob-1D0EF9E646 nav,
#jwjob-1D0EF9E646 output,
#jwjob-1D0EF9E646 ruby,
#jwjob-1D0EF9E646 section,
#jwjob-1D0EF9E646 summary,
#jwjob-1D0EF9E646 time,
#jwjob-1D0EF9E646 mark,
#jwjob-1D0EF9E646 audio,
#jwjob-1D0EF9E646 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-1D0EF9E646 article,
#jwjob-1D0EF9E646 aside,
#jwjob-1D0EF9E646 details,
#jwjob-1D0EF9E646 figcaption,
#jwjob-1D0EF9E646 figure,
#jwjob-1D0EF9E646 footer,
#jwjob-1D0EF9E646 header,
#jwjob-1D0EF9E646 hgroup,
#jwjob-1D0EF9E646 menu,
#jwjob-1D0EF9E646 nav,
#jwjob-1D0EF9E646 section {
  display: block
}

#jwjob-1D0EF9E646 body {
  line-height: 1
}

#jwjob-1D0EF9E646 ol,
#jwjob-1D0EF9E646 ul {
  list-style: none
}

#jwjob-1D0EF9E646 blockquote,
#jwjob-1D0EF9E646 q {
  quotes: none
}

#jwjob-1D0EF9E646 blockquote:before,
#jwjob-1D0EF9E646 blockquote:after,
#jwjob-1D0EF9E646 q:before,
#jwjob-1D0EF9E646 q:after {
  content: '';
  content: none
}

#jwjob-1D0EF9E646 table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive {
  position: relative;
  left: auto;
  top: auto;
  margin: 0.8em;
  padding: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-align: left;
  border: 1px solid #565655;
  max-width: 716px
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive strong {
  font-weight: 700
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive .jw-anzeige_div {
  padding: 3%
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive .jw-logo {
  text-align: right;
  max-width: 100%;
  margin: 0 0 4% 0
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive .jw-einleitung {
  margin: 0 0 3% 0
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive h1 {
  font-family: Arial, sans-serif;
  font-size: 22px;
  line-height: 1.2em;
  color: #565655;
  margin: 0;
  padding: 0;
  font-weight: 700
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive h2 {
  font-family: Arial, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  color: #565655;
  margin: 1% 0 0 0;
  padding: 0;
  font-weight: 700
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive ul {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  margin: 0.4em 0 1em 1em;
  padding: 0 0 0 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive li {
  display: list-item;
  padding: 0 0 0.5% 0.7%;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive a,
#jwjob-1D0EF9E646 jw-wrapper-responsive a:link,
#jwjob-1D0EF9E646 jw-wrapper-responsive a:visited,
#jwjob-1D0EF9E646 jw-wrapper-responsive a:active {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: none
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive a:hover {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: underline
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive em,
#jwjob-1D0EF9E646 i {
  font-style: italic
}

#jwjob-1D0EF9E646 .jw-wrapper-responsive strong,
#jwjob-1D0EF9E646 b {
  font-weight: 700
}

@media screen and (max-width:716px) {
  #jwjob-1D0EF9E646 .jw-wrapper-responsive {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
  }
}